body {
	padding: 0;
	margin: 0;
	border: 0;
	background: #faf9f8;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #494746;
}

b {
	font-weight:700;
}

a {
	color: #494746;
}

p {
	padding: 0;
	margin: 0;
	border: 0;
}

div.header {
	padding-top: 0px;
	padding-bottom: 20px;
	background: #000;
	position: fixed;
	top: 0;
	width:100%;
}

div.logo {
	margin:0 0 0 2.5%;
	float:left;
}

div.button {
	margin:0 2.5% 0 0;
	float:right;
}

div.footer {
	background: #fff;
	padding-bottom: 80px;
}

div.footer a {
	color:#494746;
	text-decoration: none;
}

div.section {
	padding-top: 140px;
}

div.hero {
	background: #000;
	padding-bottom: 140px;
}

div.clear-testimonial {
	height:120px;
}

div.review {
	background: #fff;
	text-align: center;
	padding: 50px 40px;
}

div.steps {
	display:table;
	margin-bottom:20px;
}

div.clear-steps {
	height:80px;
}

div.number {
	font-size: 2.5em;
	font-weight: 700;
	display:table-cell; 
	vertical-align:middle;
}

div.number-text {
	display:table-cell; 
	vertical-align:middle;
	max-width:80%;
	padding-left:10px;
}

div.icons {
	line-height:200%;
	font-size:1.2em;
}

div.disclaimer {
	line-height:150%;
	padding-top:100px;
	border-top:1px solid #999796;
}

h1 {
	padding: 0;
	padding-top: 60px;
	margin: 0 0 40px 0;
	border: 0;
	font-size: 4em;
	font-weight: 700;
	text-align: center;
	color:#fff;
}

h2 {
	padding: 0;
	margin: 0 0 120px 0;
	border: 0;
	font-size: 3em;
	font-weight: 700;
	text-align: center;
}

h2.withsub {
	margin-bottom: 40px;
}

h3 {
	padding: 0;
	margin: 0 0 20px 0;
	border: 0;
	max-width:75%;
	text-align:left;
	font-size: 2em;
	font-weight: 700;
}

h4 {
	padding: 0;
	margin: 0 0 20px 0;
	border: 0;
	text-align:center;
	font-size: 2em;
	font-weight: 700;
}

h5 {
	padding: 0;
	margin: 0 0 50px 0;
	border: 0;
	font-size: 1.8em;
	font-weight: 300;
	text-align: center;
	color:#ccc8c6;
}

img {
	max-width:100%;
}

img.blocks {
	padding: 0 0 80px 0;
	margin: 0;
	border: 0;
	max-width: 100%;
/*	max-height: 400px; */
}

img.testimonial {
	padding: 0;
	margin: 0;
	border: 0;
}

img.stars {
}

img.trades {
	margin-bottom:40px;
}

ul {
	padding: 20px 0 0 0;
	list-style-type: none;
}

ul li {
	padding: 0;
	margin: 0 0 30px 0;
	border: 0;
	padding-left:50px;
	line-height:150%;
	background-image: url(checked.svg);
	background-position: 0;
	background-size: 18px 18px;
	background-repeat: no-repeat;
}

p.testimonial {
	padding: 0 0 40px 0;
	margin: 0;
	border: 0;	
	font-size:2em;
	line-height:150%;
}

p.review {
	font-size: 1.2em;
	font-weight: 700;
}

p.review-name {
	padding: 30px 0;
	font-style:italic;
}

p.guarantee {
	padding: 0 0 80px 0;
	font-size: 1.3em;
}

p.icon {
	background-position: 0; 
	background-size:18px 18px; 
	padding-left:35px; 
	background-repeat: no-repeat;
}

a.button {
	background:#3e6ac4;
	color:#fff;
	font-size:0.9em;
	font-weight:700;
	text-decoration:none;
	padding:10px 15px;
}


/* MOBILE STYLES */
@media (max-width: 767px) {

	div.section {
		padding-top: 80px;
	}

	div.hero {
		padding-bottom: 80px;
	}
	
	div.testimonial {
		background: #fff;
		/* text-align: center; */
		padding: 40px 40px;
	}
	
	div.clear-testimonial {
		height:20px;
	}
	
	div.clear-steps {
		height:20px;
	}
	
	div.guarantee {
		text-align:center;
	}
	
	h1 {
		font-size: 2.5em;
	}
	
	h2 {
		font-size: 2em;
		margin-bottom: 40px;
	}

	h3 {
		margin: 0;
		max-width:100%;
		font-size: 1.7em;
	}
		
	h5 {
		font-size: 1.5em;
	}
	
	img.blocks {
		padding: 0 0 20px 0;
	}
	
	p.testimonial {
		padding: 0 0 20px 0;
		font-size:1.5em;
	}
	
	p.guarantee {
		padding: 0 0 0px 0;
		font-size: 1.3em;
	}
		
	img.guarantee {
		max-width:75%;
		margin-top:20px;
	}
}

